/* select tool */
"DDVToolSelectTitle" = "Vælg-værktøj";
"DDVToolSelectToolTip" = "Vælg-værktøj: Anvendes til at vælge og ændre rammekanter.";

/* Vector Path Tool */
"DDVToolVectorPathDrawingPencil" = "Vektor-værktøj";
"DDVToolVectorPathAddBasePoint" = "Tilføj basepunkt";
"DDVToolVectorPathRemoveBasePoint" = "Slet basepunkt";
"DDVToolVectorPathConvertDirection" = "Konverter retningspunkt";
"DDVToolVectorPathPointConverted" = "Vektor ankerpunkt konverteret";

/* text tool */
"DDVTextEditToolTitle" = "Tekst-værktøj";
"DDVTextEditToolTip" = "Tekst-værktøj: Opretter tekstrammer og aktiverer teksteditoren.";
"DDVTextEditToolImportTitle" = "Vælg arkiv at importere til tekst";

/* image tool */
"DDVToolImageTitle" = "Billede-værktøj";
"DDVToolImageToolTip" = "Billede-værktøj: Opretter billedrammer.";

/* shape tool */
"DDVToolShapeTitle" = "Figur-værktøj";
"DDVToolShapeToolTip" = "Figur-værktøj: Opretter rammer med [%@] figurer.";

/* line tool */
"DDVToolLineTitle" = "Linje-værktøj";
"DDVToolLineToolTip" = "Linje-værktøj: Opretter linjerammer [%@].";

/* rotate tool */
"DDVToolRotateTitle" = "Rotations-værktøj";
"DDVToolRotateToolTip" = "Rotations-værktøj: Anvendes til at rotere rammer.";
"DDVToolRotateCenterGrabName" = "Roter center-punkt";

/* page move tool */
"DDVToolPageMoveTitle" = "Flytte-værktøj";
"DDVToolPageMoveToolTip" = "Flytte-værktøj: Anvendes hvis du ønsker at flytte det synlige areal af en side i dokumentvinduet.";

/* magnifier tool */
"DDVToolMagnifierTitle" = "Forstørrelse / Zoom-værktøj";
"DDVToolMagnifierToolTip" = "Forstørrelsesglas / Zoom værktøj: Zoomer ind på dokumentets indhold. Et dobbelt-klik på zoom værktøjet nulstiller den aktuelle zoom til 100 %.";
"DDVGenericPosChangeUndo" = "Ændre placering";
"DDVGenericWidthChangeUndo" = "Ændre bredde";
"DDVGenericHeightChangeUndo" = "Ændre højde";
"DDVGenericAngleChangeUndo" = "Ændre vinkel";
"DDVGenericHFlipUndo" = "Ændre vandret spejling";
"DDVGenericVFlipUndo" = "Ændre lodret spejling";
"DDVGenericWidthScalingUndo" = "Ændre breddeskalering";
"DDVGenericHeightScalingUndo" = "Ændre højdeskalering";
"DDVGenericXShearChangeUndo" = "Skift X vridning";
"DDVGenericYShearChangeUndo" = "Skift Y vridning";
"DDVGenericShearChangeUndo" = "Ændre vridning";

/* helpline tool */
"DDVHelplineHorToolTitle" = "Hjælpelinje-værktøj (vandret)";
"DDVHelplineHorToolToolTip" = "Hjælpelinje-værktøj (vandret): Indstiller vandrette hjælpelinjer.";
"DDVHelplineVerToolTitle" = "Hjælpelinje-værktøj (lodret)";
"DDVHelplineVerToolToolTip" = "Hjælpelinje-værktøj (lodret): Indstiller lodrette hjælpelinjer.";
"DDVHelplineSelectToolTitle" = "Flyt hjælpelinjer-værktøj";
"DDVHelplineSelectToolToolTip" = "Flyt hjælpelinjer-værktøj: Flytter hjælpelinjer på siden.";

/* freehand tool */
"DDVFreehandFrameCreationTitle" = "Frihåndsfigur-værktøj";
"DDVFreehandFrameCreationToolTip" = "Frihåndsfigur-værktøj: Anvendes til at oprette frihåndsfigurer.";

/* polyline tool */
"DDVPolylineFrameCreationTitle" = "Polygonfigur-værktøj";
"DDVPolylineFrameCreationToolTip" = "Polygonfigur-værktøj: Anvendes til at oprette polygonfigurer.";

/* single line tool */
"DDVSingleLineCreationTitle" = "Linje-værktøj";
"DDVSingleLineCreationToolTip" = "Linje-værktøj: Anvendes til at tegne enkelte linjer.";

/* empty shape tool */
"DDVToolEmptyShapeTitle" = "Tom figur-værktøj";
"DDVToolEmptyShapeToolTip" = "Tom figur-værktøj: Opretter rammer med tom [%@] figur.";

/* scale tool */
"DDVToolScaleTitle" = "Skaleringsværktøj";
"DDVToolScaleToolTip" = "Skaleringsværktøj: Anvend det til at skalere rammer.";

/* shear tool */
"DDVToolShearTitle" = "Vridningsværktøj";
"DDVToolShearToolTip" = "Vridningsværktøj: Anvend det til at vride rammer.";